Subject: Re: Virginia
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Mon, 8 Dec 2008 10:09:03 -0500

I just need you to correct and/or fix anything on that requirement.  I have attacehed the origianl English version.
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Monday, December 08, 2008 9:35 AM
  Subject: Re: Virginia

  Hi Mike,

  One of the documents in this group is in Spanish. Do you want me to review it? If so will you send the English copy so I can check if there is a mistake. I am emailing Maryland and New Mexico today.

  Have a good day,
  Doris

  -----Original Message-----
  From: Mike <[email-masked]>
  To: Doris Fergus <[email-masked]>
  Sent: Fri, 5 Dec 2008 5:31 pm
  Subject: Virginia

  Here are a few requirements for the state of Virginia.
  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked] 

------------------------------------------------------------------------------
  Listen to 350+ music, sports, & news radio stations - including songs for the holidays - FREE while you browse. Start Listening Now!